@media screen and (max-width: 1200px) 
{
/*body{ border:2px solid red;}*/
.headercon{width:95%; margin:0 auto;}
.row{width:94%; margin:0 auto; }
.box1{width:31%;   margin:0px 2.6% 3% 0px;}
.box4{width:31%;   margin:0px 2.6% 3% 0px;}
.box2{width:31%; margin-right:0%;}
.box3{width:30%; margin: 0px 1.2% 2% 1.2%}
.person{ background:url(../images/pers.jpg) no-repeat 101% 100%; position:relative; min-height:405px; }
.btmtxt{ min-height:405px;  }
.banner{width:98%;  background:url(../images/banner-01.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner1{width:98%;  background:url(../images/banner-04.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner2{width:98%;  background:url(../images/banner-05.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner3{width:98%;  background:url(../images/banner-06.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner4{width:98%;  background:url(../images/banner-07.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner5{width:98%;  background:url(../images/banner-08.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.container{width:96%; margin:0 auto; margin-top:20px; margin-bottom:20px;padding:6px 0px 0px 0px;}
.btmtxt{ background:#fff; border:1px solid #e6e6e6; width:65.47%; float:left; min-height:420px; }
.person{ background:url(../images/pers.jpg) no-repeat 101% 100%; position:relative; min-height:420px; }

 .rightform span{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:block; clear:both;}
  .rightform span a{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:block; clear:both;}

}
@media screen and (max-width: 1024px) 
{
	.pr-con p{ font-size:12px;}
}


@media screen and (max-width: 980px) {
/*body{ border:2px solid black;}*/
.headercon{width:95%; margin:0 auto;}
.row{width:94%; margin:0 auto; }
.logo{width:18%; float:left;}
.logo img{width:100%; }
.hdrrht{width:80%; float:right; padding-top:32px;}
.call-sec{color:#4d4d4d; width:80%; float:right;display:block; padding-bottom:10px; padding-right:0px;}
.number{width:58%; float:left;text-align:right;}
.email{width:40%; float:right;  text-align:right;}
#nav{width:100%; clear:both; text-align:right ; float:right;}
#nav ul li{line-height:25px; font-size:14px;}
#nav ul li a{ display:inline; margin:0px;color:#413f40; padding:12px 0px 12px 2px; }
.container{width:96%; margin:0 auto; margin-top:20px; margin-bottom:20px;padding:6px 0px 0px 0px;}

.banner{width:98%;  background:url(../images/banner-01.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner1{width:98%;  background:url(../images/banner-04.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner2{width:98%;  background:url(../images/banner-05.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner3{width:98%;  background:url(../images/banner-06.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner4{width:98%;  background:url(../images/banner-07.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner5{width:98%;  background:url(../images/banner-08.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner-txt{width:50%; float:left; position:absolute; top:110px; left:35px;} 
#mf div.banner-txt{width:50%; float:left; position:absolute; top:55px; left:35px;  line-height:60px !important;}

.img-con img{ width:100%}
.box1{width:30%;}
.box2{width:30%;}
.box4{width:30%;}

.testtext{width:54%; float:left; margin:10% 4%;}
.name img{ width:auto; float:left; padding-right:5px;}
.name p{ font-size:15px;}


.blk1{width:30%; float:left;}
.blk2{width:30%; float:left;}

.ftr{ width:23%; float:left;}
.bat-logo{ float:left; width:13%; }
.copyright-menu{ float:left; width:67%; font-size:12px; color:#333333; line-height:20px; text-align:left; font-weight:600; padding-left:2%; padding-right:1%}
.bxslider li{ width:250px !important;}

.grbox{background:#f2f2f2; border:1px solid #e6e6e6; padding:25px 3% 25px 3%; text-align:left !important; width:94%; margin:50px 0px 0px 0px;}
.c1{ width:52%; float:left;}
.c2{ width:200px; float:right; padding-top:12px;}
.product-in{ width:100%;display:block; padding:20px 0px 20px 0px; clear:both;}

.box3{ width:45%; margin:0px 4% 20px 0% ;}
.banner-in-about{ background:url(../images/banner-02.jpg) no-repeat 65% 0px; height:223px; margin:0 auto; position:relative; width:100%;  }
#bags div.banner-txt{width:70%; float:left; position:absolute; top:80px; left:25px;}
#mf div.banner-txt{width:50%; float:left; position:absolute; top:55px; left:85px; line-height:25px;}


#bagdetail{ background:url(../images/bagimg.jpg) no-repeat 100% 34%}
#bagdetail-exc{ background:url(../images/bagimg2.jpg) no-repeat 100% 34%}
#bagdetail-bp{ background:url(../images/bagimg3.jpg) no-repeat 100% 34%}
#bagdetail-lb{ background:url(../images/bagimg4.jpg) no-repeat 100% 34%}


#bagdetail-hw1{ background:url(../images/bagimg5.jpg) no-repeat 100% 13.5%}
#bagdetail-hw2{ background:url(../images/bagimg6.jpg) no-repeat 100% 8.5%}
#bagdetail-hw3{ background:url(../images/bagimg7.jpg) no-repeat 100% 8%}
#bagdetail-hw4{ background:url(../images/bagimg8.jpg) no-repeat 100% 8%}
#bagdetail-hw5{ background:url(../images/bagimg9.jpg) no-repeat 100% 34%}



#bagdetail-wr1{ background:url(../images/bagimg10.jpg) no-repeat 100% 18%}
#bagdetail-wr2{ background:url(../images/bagimg11.jpg) no-repeat 100% 34%}
#bagdetail-wr3{ background:url(../images/bagimg12.jpg) no-repeat 100% 34%}

.color ul li.blank{width:15%;}

}
@media screen and (max-width:800px) {
/*body{ border:2px solid blue;}*/
.headercon{width:95%; margin:0 auto;}
.row{width:94%; margin:0 auto; }


.logo img{width:100%; }
.hdrrht{width:80%; float:right; padding-top:35px;}
.call-sec{color:#4d4d4d; width:80%; float:right;display:block; padding-bottom:10px; padding-right:0px;}
.number{width:58%; float:left;text-align:right;}
.email{width:40%; float:right;  text-align:right;}
#nav{width:100%; clear:both; text-align:right ; float:right;}
#nav ul li{line-height:25px; font-size:12px;}
#nav ul li a{ display:inline; margin:0px;color:#413f40; padding:12px 0px 12px 8px; }
.container{width:96%; margin:0 auto; margin-top:20px; margin-bottom:20px;padding:6px 0px 0px 0px;}

.banner{width:98%;  background:url(../images/banner-01.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner1{width:98%;  background:url(../images/banner-04.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner2{width:98%;  background:url(../images/banner-05.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner3{width:98%;  background:url(../images/banner-06.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner4{width:98%;  background:url(../images/banner-07.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner5{width:98%;  background:url(../images/banner-08.jpg) no-repeat 30% 0px; height:446px; margin:0 auto; position:relative;}
.banner-txt{width:50%; float:left; position:absolute; top:110px; left:35px;} 
#mf div.banner-txt{width:50%; float:left; position:absolute; top:55px; left:85px;  line-height:60px;}

.img-con img{ width:100%}
.box1{width:31%;}
.box2{width:30%;}
.box4{width:30%;}

.testtext{width:56%; float:left; margin:10% 5%;}
.redblock h3{font-size:18px;}
.blk1{width:33%; float:left;}
.blk2{width:30%; float:left;}

.ftr{ width:23%; float:left;}
.bat-logo{ float:left; width:16%; }
.copyright-menu{ float:left; width:65%; font-size:11px; color:#333333; line-height:20px; text-align:left; font-weight:600; padding-left:1%; padding-right:1%}
.copyright-menu a{color:#595959; display:inline-block; padding:0px .2% 0px .2%;}
.copyright-menu p{ margin:0px; font-size:13px; color:#808080; padding-left:0%}

.btmtxt{ background:#fff; border:1px solid #e6e6e6; width:65.47%; float:left; min-height:415px; }
.person{ background:url(../images/pers.jpg) no-repeat 101% 100%; position:relative; min-height:415px; }
.testtext{width:55%; float:left; margin:10% 2%;}
.testtext h1{padding:18% 0% 8% 4%; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#262223; font-style:italic}
.name{ width:98%; margin:0 auto;}
.name img{ width:auto; float:left; padding-right:4px;}
.name p{ font-size:13px;}
.name p span{ font-size:13px; color:#000; font-weight:bold;}

.lft{ width:55%; float:left;} 
.rht{ width:40%; float:right;} 

.bxslider li{ width:250px !important;}

.c1{ width:100%; float:left;}
.c2{ width:200px; float:left; padding-top:0px;}

.product-in{ width:100%;display:block; padding:20px 0px 20px 0px; clear:both;}

.box3{ width:45%; margin:0px 4% 20px 0% ;}





}
@media screen and (max-width: 768px) {

/*
body{ border:2px solid green;}*/
.headercon{width:95%; margin:0 auto; }
.row{width:94%; margin:0 auto; }
.hdrrht{width:80%; float:right; padding-top:25px; }
.call-sec{color:#4d4d4d; width:88%; float:right;display:block; padding-bottom:10px; padding-right:0px;}

#nav ul li{line-height:25px; font-size:11px;}
#nav ul li a{ display:inline; margin:0px;color:#413f40; padding:12px 0px 12px 8px; }
.leftbox{width:68%; float:left;}
.imgbox{ width:25%; float:right; text-align:center; padding-top:35px;}
.gray{min-height:232px;}

.box1{width:31%}
.box2{width:30%}
.box4{width:30%}
.btmtxt{ background:#fff; border:1px solid #e6e6e6; width:65.47%; float:left; min-height:420px; }
.person{ background:url(../images/pers.jpg) no-repeat 101% 100%; position:relative; min-height:420px; }
.testtext{width:55%; float:left; margin:12% 2%;}
.testtext h1{padding:18% 0% 8% 4%; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#262223; font-style:italic}
.name{ width:98%; margin:0 auto;}
.name p{ font-size:13px; margin:0px; padding:0px;}
.name p span{ font-size:13px; color:#000; font-weight:bold;}
.blk1{width:33%; float:left;}
.blk2{width:33%; float:left;}

.redblock h3 ,.redblock h3 a  { color:#fff; font-size:16px;}
.ftr{width:23%; }
.contact{width:30%; }


.ftr{ width:22%; float:left;}
.bat-logo{ float:left; width:13%; }
.copyright-menu{ float:left; width:61%; font-size:11px; color:#333333; line-height:20px; text-align:left; font-weight:600; padding-left:5%; padding-right:1%}
.copyright-menu a{color:#595959; display:inline-block; padding:0px .1% 0px .1%;}
.copyright-menu p{ margin:0px; font-size:10px; color:#808080; padding-left:0%}


.bxslider li{ width:250px !important;}
.c1{ width:100%; float:left;}
.c2{ width:200px; float:left; padding-top:0px;}

.product-in{ width:100%;display:block; padding:20px 0px 20px 0px; clear:both;}
 .rightform span{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:block; clear:both;}
  .rightform span a{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:block; clear:both;}
.box3{ width:45%; margin:0px 2% 20px 2.3% ;}

.utility-bags img {
    float: left;
    margin: 0 26px 0 0;
    width: 21%;
}
.product-imgs
{
	margin:0px; padding:0px;
}
.product-imgs img
{
	float:left; padding:0 20px 0 0;
}

.map {
    float: left;
    height: 350px;
    width: 440px;
}

}

@media screen and (max-width: 640px) {
body{ /*border:2px solid orange;*/ margin:0 auto; width:90%}
.headercon{width:95%; margin:0 auto;}
.row{width:94%; margin:0 auto; }
.logo{width:225px; float:none; margin:0 auto; text-align:center; margin-top:20px; }

.hdrrht{width:100%; float:none; padding-top:30px; text-align:center;}
.call-sec{color:#4d4d4d; width:80%; float:none;display:block; padding-bottom:10px; padding-right:0px; margin:0 auto; }
.number{width:52%; float:left;text-align:left;}
.email{width:48%; float:right;  text-align:right;}

#nav{display:none;}
.navsmall{display:block;}

/*#nav{width:90%; clear:both; text-align:center ; margin-top:20px; line-height:30px; margin:0 auto;float:none; }
#nav ul{ display:inline; margin:0px; padding:0px 0px 12px 0px;  *padding:0px; }
#nav ul li{ display:inline; margin:0px; padding:0px; font-size:14px; font-family: 'helvetica_neueregular'; font-weight:bold;  }
#nav ul li a{ display:inline; margin:0px;color:#413f40; padding:12px 0px 12px 8px; }
*/
.container{width:96%; margin:0 auto; margin-top:20px; margin-bottom:20px;padding:6px 0px 0px 0px;}
.banner{width:98%;  background:url(../images/banner-01.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner1{width:98%;  background:url(../images/banner-04.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner2{width:98%;  background:url(../images/banner-05.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner3{width:98%;  background:url(../images/banner-06.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner4{width:98%;  background:url(../images/banner-07.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner5{width:98%;  background:url(../images/banner-08.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner-txt{width:80%; float:left; position:absolute; top:70px; left:35px;}
.banner-txt h1{font-size:40px; color:#fff; font-family: 'ArialRoundedMTBold'; text-shadow:0px 1px 2px #000;}

#mf div.banner-txt{width:50%; float:left; position:absolute; top:55px; left:85px; line-height:35px;}


.banner-txt p{width:80%}
.leftbox{width:96%; float:none; margin:0 auto; text-align:center;}
.imgbox{ width:96%; float:none; text-align:center; padding-top:35px; margin:0 auto;}
.imgbox img{ width:183px; height:182px;}
.product{ width:100%;display:block; padding:40px 0px 20px 0px; clear:both;  text-align:center;}
.box1{ background:#fff; width:90%; margin:0 auto; margin-right:0px; margin-top:15px;margin-bottom:15px;}
.box2{ background:#fff; width:90%; margin:0 auto; margin-right:0px; float:none;}
.box4{ background:#fff; width:90%; margin:0 auto; margin-right:0px; margin-top:15px;margin-bottom:15px;}


.product-in{ width:100%;display:block; padding:20px 0px 20px 0px; clear:both; }
.box3{ width:100%; margin:0px 0% 20px 0% ;}

a.pr-btn{display:block; float:none;margin:0 auto;}
a.libr-btn{display:block; float:none;margin:0 auto;}
a.excur-btn{display:block; float:none;margin:0 auto;}

.pr-con p{ font-size:14px;}
.btmtxt{width:98%; float:none; margin:0 auto; }

.testtext{width:55%; float:left; margin:10% 5% 15% 5%;}
.testtext h1{padding:15% 0% 10% 12%; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#262223; font-style:italic}
.name p{ font-size:16px;}



.rightform{background:#fff; border:1px solid #e6e6e6;  width:98%;  float:none; margin:0 auto; margin-top:20px;}

.rightform span{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:inline; clear:none;}
  .rightform span a{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:inline; clear:none;}
.formcon p{ width:90%;}

.blk1{width:90%; float:none; margin:0 auto; margin-bottom:40px;}
.blk2{width:90%; float:none; margin:0 auto; margin-bottom:0px;}
.ftr{ width:50%; float:left; text-align:center}
.contact{width:50%; float:left; text-align:center;}
a.con-btn{width:211px; height:41px; float:none; margin:0 auto; display:block; }
.bat-logo{ float:none; width:100%; text-align:center;}
.copyright-menu{ float:none; width:90%; text-align:center !important; margin-top:20px; margin-bottom:20px; }
.copyright-menu a{color:#595959; display:inline-block; padding:0px .5% 0px .0%; text-align:center;}
.directclicks{ float:none; width:100%;text-align:center; }


.left1{width:98%; margin:0 auto; padding:30px 0px 30px 0px;	text-align:center;}
#bagdetail{ background:none;}

#bagdetail-exc{ background:none;}
#bagdetail-bp{background:none;}
#bagdetail-lb{background:none;}


#bagdetail-hw1{background:none;}
#bagdetail-hw2{background:none;}
#bagdetail-hw3{background:none;}
#bagdetail-hw4{background:none;}
#bagdetail-hw5{background:none;}

#bagdetail-wr1{ background:none;}
#bagdetail-wr2{background:none;}
#bagdetail-wr3{background:none;}

p.pdg{ padding-right:0%;}
p.pdg1{ padding-right:0%;}
.imgleft{ width:auto; float:none; padding-right:0px; padding-top:10px; }
.lft{ width:100%; float:none; text-align:center;} 
.rht{ width:100%; float:none; text-align:center; clear:both;} 
.lft img { float:none;}

.bxslider li{ width:220px !important;}
.banner-in-mr {
    background: url(../images/banner-10.jpg) no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    height: 160px;
    margin: 0 auto;
    position: relative;
    width: 98%;
}
.banner-winter{ background:url(../images/banner-13.jpg) no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    height: 160px;
    margin: 0 auto;
    position: relative;
    width: 98%;
}
.banner-in-badges{ background:url(../images/banner-12.jpg) no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    height: 160px;
    margin: 0 auto;
    position: relative;
    width: 98%;
}
.banner-in-headwear{ background:url(../images/banner-11.jpg) no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    height: 160px;
    margin: 0 auto;
    position: relative;
    width: 98%;
}
.banner-in{ background: url("../images/banner-03.jpg") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    height: 160px;
    margin: 0 auto;
    position: relative;
    width: 98%;}
.banner-in-bags{ background:url(../images/banner-09.jpg) no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    height: 170px;
    margin: 0 auto;
    position: relative;
    width: 98%; }	
.banner-in-about{ background:url(../images/banner-02.jpg) no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0); height:170px; margin:0 auto; position:relative; width:98%;  }

#bag{position:relative;}
#bag div.banner-txt{width:40%; float:left; position:absolute; top:80px; left:15px;}
#mf div.banner-txt{width:40%; float:left; position:absolute; top:55px; left:15px; }

.c1{ width:100%; float:none; text-align:center;}
.c2{ width:200px; float:none; padding-top:0px; margin:0 auto; text-align:center;}

.rightform1{width:90%;  float:none;  padding:20px 0px 20px 0px; margin:0 auto; text-align:center;}


.color ul li{ text-align:center; display:inline-block; float:none; width:20%;}
.color ul li span{ margin:0px auto 5px;}
.color ul li.blank{width:10%;}
.myweb1{ width:auto; height:auto; padding:2% 4%; font-size:20px; font-family: 'helvetica_neueregular'; text-align:center; color:#fff; float:none; background-color: #e51419; border-radius:8px; border:1px solid #870620; margin:0 0 2%; text-shadow:0 1px 2px #000000;
    background-image: -moz-linear-gradient(center top , #f80509, #ca2126);}
	
.map {
    float: none;
    height: 350px;
    margin: 0 auto;
    width: 490px;
}
.sub-banner-img img {
    height: 150px;
    width: 100%;
}

}



@media screen and (max-width: 600px) {
body{/* border:2px solid pink ;*/ width:96%}
.hdrrht{width:100%; float:none; padding-top:30px; text-align:center;}

/*.call-sec{color:#4d4d4d; width:95%; float:none;display:block; padding-bottom:10px; padding-right:0px; margin:0 auto; }

.number{width:51%; float:left;text-align:left;}
.email{width:47%; float:right;  text-align:right;}*/

.call-sec{color:#4d4d4d; width:96%; float:none;display:block; padding-bottom:10px; padding-right:0px; margin:0 auto; }
.number{width:100%; float:none;text-align:center; margin-bottom:10px;}
.email{width:100%; float:none;  text-align:center;}
.person{ background:none; position:relative; min-height:145px; }
.btmtxt{min-height:145px; }
.testtext{width:90%; float:left; margin:10% 5% 15% 5%;}
.name{ width:78%; margin:0 auto;}

#nav{display:none;}
.navsmall{display:block;}

/*#nav{width:90%; clear:both; text-align:center ; margin-top:20px; line-height:30px; margin:0 auto;float:none; }
#nav ul{ display:inline; margin:0px; padding:0px 0px 12px 0px;  *padding:0px; }
#nav ul li{ display:inline; margin:0px; padding:0px; font-size:15px; font-family: 'helvetica_neueregular'; font-weight:bold;  }
#nav ul li a{ display:inline; margin:0px;color:#413f40; padding:12px 0px 12px 4px; }*/
.testtext h1{padding:15% 0% 10% 12%; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#262223; font-style:italic}
.name p{ font-size:16px;}
.name p span{ font-size:16px;}
.banner{width:98%;  background:url(../images/banner-01.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner1{width:98%;  background:url(../images/banner-04.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner2{width:98%;  background:url(../images/banner-05.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner3{width:98%;  background:url(../images/banner-06.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner4{width:98%;  background:url(../images/banner-07.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner5{width:98%;  background:url(../images/banner-08.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner-txt{width:80%; float:left; position:absolute; top:50px; left:35px;}
.banner-txt h1{font-size:40px; color:#fff; font-family: 'ArialRoundedMTBold'; text-shadow:0px 1px 2px #000;}
.banner-txt h2{font-size:40px; margin:70px 0 0;}
.ftr{ width:100%; float:none; text-align:center}
.contact{width:100%; float:left; text-align:center}
a.con-btn{width:211px; height:41px; float:none; margin:0 auto; display:block; }
 
#mf div.banner-txt{width:80%; float:left; position:absolute; top:48px; left:35px; line-height:35px;}




.bxslider li{ width:190px !important; }
.brk{ display:inline-block; clear:both;}


.badges-page .pr-con{min-height:160px;}
.badges-page .btn-bottom{position:relative;}

.color ul li{ text-align:center; display:inline-block; float:none; width:20%; }
.color ul li span{ margin:0px auto 5px; }
.myweb1{ width:auto; height:auto; padding:2% 4%; font-size:20px; font-family: 'helvetica_neueregular'; text-align:center; color:#fff; float:none; background-color: #e51419; border-radius:8px; border:1px solid #870620; margin:0 0 2%; text-shadow:0 1px 2px #000000;
    background-image: -moz-linear-gradient(center top , #f80509, #ca2126);}
	
	.product-imgs
{
	margin:0 auto; padding:0px; text-align:center;
}
.product-imgs img
{
	float:none; padding: 0 20px 0 0; text-align:center;
}

.map {
    float: none;
    height: 350px;
    margin: 0 auto;
    width: 390px;
}
.sub-banner-img img {
    height: 150px;
    width: 100%;
}
}



@media screen and (max-width: 380px) {
body{/* border:2px solid purple ; */margin:0 auto; width:94%}
.headercon{width:95%; margin:0 auto;}
.hdrrht{width:100%; float:none; padding-top:30px; text-align:center;}
.call-sec{color:#4d4d4d; width:100%; float:none;display:block; padding-bottom:10px; padding-right:0px; margin:0 auto; }

.row{ width:94%; margin:0 auto;}
.number{width:90%; float:none;text-align:center;}
.email{width:90%; float:none;  text-align:center;}
.person{ background:none; position:relative; min-height:205px; }
/*#nav{width:94%; clear:both; text-align:center ; margin-top:20px; line-height:30px; margin:0 auto;float:none; }
#nav ul li{margin-bottom:10px; }
#nav ul li a{ display:inline-block; margin:0px;color:#413f40; padding:0px 8px 0px 8px; margin-bottom:2px; }*/


#nav{display:none;}
.navsmall{display:block;}
.imgbox img{ width:183px; height:182px;}

.testtext{width:90%; float:left; margin:10% 5% 0px 5%;}
.testtext h1{padding:18% 0% 10% 6%; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#262223; font-style:italic}
.name{ width:90%; margin:0 auto;}
.btmtxt{min-height:305px; }

.rightform{background:#fff; border:1px solid #e6e6e6;  width:98%;  float:none; margin:0 auto; margin-top:20px;}
.formcon p{ width:90%;}
.banner-txt{width:90%; float:left; position:absolute; top:55px; left:25px;} 
#mf div.banner-txt{width:90%; float:left; position:absolute; top:55px; left:25px; line-height:40px !important;}

.banner-txt h1{font-size:45px; color:#fff; font-family: 'ArialRoundedMTBold'; text-shadow:0px 1px 2px #000;}
.ftr{ width:100%; float:none; text-align:center}
.contact{width:100%; float:left; text-align:center}
a.con-btn{width:211px; height:41px; float:none; margin:0 auto; display:block; }

.bxslider li{ width:230px !important;}
.banner{width:98%;  background:url(../images/banner-01.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner1{width:98%;  background:url(../images/banner-04.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner2{width:98%;  background:url(../images/banner-05.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner3{width:98%;  background:url(../images/banner-06.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner4{width:98%;  background:url(../images/banner-07.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner5{width:98%;  background:url(../images/banner-08.jpg) no-repeat ; background-size:100% 90%; height:270px; margin:0 auto; position:relative;}
.banner-txt{width:80%; float:left; position:absolute; top:50px; left:35px;}
.banner-txt h1{font-size:28px; color:#fff; font-family: 'ArialRoundedMTBold'; text-shadow:0px 1px 2px #000;}



.banner-in-bags {
   background-size:100% 90%;
}
#bags div.banner-txt{width:90%; float:left; position:absolute; top:80px; left:15px;}

.dropmenudiv{left:0px; margin-top:10px;}


.left1{width:85%; margin:0 auto; padding:30px 0px 30px 0px;	text-align:center;}
.leftbox span{font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:inline; clear:left; }
.leftbox span a{font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:inline; clear:left;}

.rht p{color:#4d4d4d; line-height:18px;	font-size:16px;}

/*.rightform span{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:block; clear:both; }
  .rightform span a{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:block; clear:both;}*/
  .leftbox{ background:white; width:100%}
.rightform span{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; display:inline; clear:left; }
  .rightform span a{ font-weight:bold;color:#ff0000;font-family: 'ArialRoundedMTBold'; }

.rht p{color:#4d4d4d; line-height:22px;	font-size:16px; width:90%; margin:0 auto 10px;}
.pp_expand{display:none !important;}
a.pp_expand{display:none;}


.grbox p span{ font-size:14px; color:#ff0000; font-family: 'ArialRoundedMTBold'; display:block; font-weight:bold; clear:both}
.grbox p span a{ font-size:14px; color:#ff0000; font-family: 'ArialRoundedMTBold'; font-weight:bold;display:block; clear:both}

.badges-page .pr-con{min-height:160px;}
.pr-con .btn-bottom{position:relative;}


.myweb1{ width:auto; height:auto; padding:2% 4%; font-size:20px; font-family: 'helvetica_neueregular'; text-align:center; color:#fff; float:none; background-color: #e51419; border-radius:8px; border:1px solid #870620; margin:0 0 2%; text-shadow:0 1px 2px #000000;
    background-image: -moz-linear-gradient(center top , #f80509, #ca2126);}
	
.product-imgs
{
	margin:0 auto; padding:0px; text-align:center;
}
.product-imgs img
{
	float:none; padding:0; text-align:center;
}

.map {
    float: none;
    height: 350px;
    margin: 0 auto;
    width: 230px;
}

}
@media screen and (max-width: 319px) {

body{/* border:2px solid grey;*/ width:98% ; margin:0px auto ; padding:0px;}

.row{ width:98%; margin:0 auto;}
.headercon{width:99%; margin:0 auto;}

.logo{width:80%; float:none; -moz-box-shadow: 0 0 5px 5px #d6d9db;-webkit-box-shadow: 0 0 5px 5px#d6d9db;box-shadow: 0 0 5px 5px #d6d9db; margin:0 auto; border:2px solid red; }
.logo img{width:100% }

.dropmenudiv{left:0px; margin-top:-5px;}

/*#nav ul li a{ display:inline-block; margin:0px;color:#413f40; padding:0px 4px 0px 4px; }*/


#nav{display:none;}
.navsmall{display:block;}

.banner-txt h1{font-size:30px; color:#fff; font-family: 'ArialRoundedMTBold'; text-shadow:0px 1px 2px #000;}

.banner{width:98%;  background:url(../images/banner-01.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner1{width:98%;  background:url(../images/banner-04.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner2{width:98%;  background:url(../images/banner-05.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner3{width:98%;  background:url(../images/banner-06.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner4{width:98%;  background:url(../images/banner-07.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner5{width:98%;  background:url(../images/banner-08.jpg) no-repeat ; background-size:100% 100%; height:300px; margin:0 auto; position:relative;}
.banner-txt{width:80%; float:left; position:absolute; top:50px; left:35px;}
.banner-txt h1{font-size:40px; color:#fff; font-family: 'ArialRoundedMTBold'; text-shadow:0px 1px 2px #000;}

.banner-in{ background:url(../images/banner-03.jpg) no-repeat; height:223px; margin:0 auto; position:relative; width:96%; }
.banner-in-about{ background:url(../images/banner-02.jpg) no-repeat; height:223px; margin:0 auto; position:relative; width:96%;   }
#bags div.banner-txt{width:90%; float:left; position:absolute; top:80px; left:15px;}

div.banner-txt{width:90%; float:left; position:absolute; top:80px; left:15px;}

.testtext{width:90%; float:left; margin:10% 5% 0px 5%; display:none}
.imgbox{ width:100%; float:none; text-align:center; padding-top:35px; margin:0 auto; }
.imgbox img{ width:80%; }

.call-sec{color:#4d4d4d; width:100%; float:none;display:block; padding-bottom:10px; padding-right:0px; margin:0 auto; font-size:14px; }

.lft img { float:none;}
.rht { clear: both; float: none; text-align: center; width: 100%; }
.myweb1{ width:auto; height:auto; padding:2% 4%; font-size:20px; font-family: 'helvetica_neueregular'; text-align:center; color:#fff; float:none; background-color: #e51419; border-radius:8px; border:1px solid #870620; margin:0 0 2%; text-shadow:0 1px 2px #000000;
    background-image: -moz-linear-gradient(center top , #f80509, #ca2126);}

.product-imgs
{
	margin:0 auto; padding:0px; text-align:center;
}
.product-imgs img
{
	float:none; padding:0; text-align:center;
}

.map {
    float: none;
    height: 350px;
    margin: 0 auto;
    width: 230px;
}

}

